echo off
echo ÿ
:get1
echo Insert Camera 1 disk into Drive
PAUSE
if not exist one_____.dsk goto get1   
echo ÿ
echo Copying Files From Camera 1
echo ÿ
COPY *.* %2\*.* >NUL
if not exist %2\one_____.dsk goto diskerr

:get2
echo Insert Camera 2 disk into Drive
PAUSE
if not exist two_____.dsk goto get2
echo ÿ
echo Copying Files From Camera 2
echo ÿ
COPY *.* %2\*.* >NUL
if not exist %2\two_____.dsk goto diskerr

:get3
echo Insert Camera 3 disk into Drive
PAUSE
if not exist three___.dsk goto get3
echo ÿ
echo Copying Files From Camera 3
echo ÿ
COPY *.* %2\*.* >NUL
if not exist %2\three___.dsk goto diskerr

:get4
echo Insert Camera 4 disk into Drive
PAUSE
if not exist four____.dsk goto get4
echo ÿ
echo Copying Files From Camera 4
echo ÿ
COPY *.* %2\*.* >NUL
if not exist %2\four____.dsk goto diskerr

:get5
echo Insert Camera 5 disk into Drive
PAUSE
if not exist five____.dsk goto get5
echo ÿ
echo Copying Files From Camera 5
echo ÿ
COPY *.* %2\*.* >NUL
if not exist %2\five____.dsk goto diskerr

:success
echo Installation successful!
echo ÿ
%1
CD \DREAM
echo To Play The Dream Team, type DREAM and press Enter.
goto end

:diskerr
echo There is not enough space on %1 to install The Dream Team!
if exist %2\*. del %2\*.
if exist %2\*.a* del %2\*.a*
if exist %2\*.d* del %2\*.d*
if exist %2\*.e* del %2\*.e*
if exist %2\*.p* del %2\*.p*
if exist %2\*.u* del %2\*.u*
if exist %2\*.b* del %2\*.b*
echo ÿ
echo Please be sure that you have at least 1.5MB disk space available.
echo ÿ
rd %2
:end
del %1\TDTINST.BAT